incubator-odf-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r795841 - /websites/staging/odftoolkit/trunk/content/odftoolkit/odfdom/MultipleVersions.html
Date Fri, 16 Sep 2011 03:33:55 GMT
Author: buildbot
Date: Fri Sep 16 03:33:55 2011
New Revision: 795841

Log:
Staging update by buildbot

Modified:
    websites/staging/odftoolkit/trunk/content/odftoolkit/odfdom/MultipleVersions.html

Modified: websites/staging/odftoolkit/trunk/content/odftoolkit/odfdom/MultipleVersions.html
==============================================================================
--- websites/staging/odftoolkit/trunk/content/odftoolkit/odfdom/MultipleVersions.html (original)
+++ websites/staging/odftoolkit/trunk/content/odftoolkit/odfdom/MultipleVersions.html Fri
Sep 16 03:33:55 2011
@@ -21,7 +21,7 @@
 
 <link href="/odftoolkit/css/odf.css" rel="stylesheet" type="text/css">
 
-<title></title>
+<title>ODF Version Processing in ODFDOM</title>
 <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
 
 </head>
@@ -77,9 +77,8 @@
   </div>
   <div id="contenta">
   
-    
-    <h2 id="odf-version-processing-in-odfdom">ODF Version Processing in ODFDOM</h2>
-<p>Hello everyone in this community!  I'm working on ODFDOM now. This is my first to
write wiki. In the future, I'll have more issues about requirements, designs and implementation
details to discuss with you. Now I  have a topic about ODF versions.<br />
+    <h1 class="title">ODF Version Processing in ODFDOM</h1>
+    <p>Hello everyone in this community!  I'm working on ODFDOM now. This is my first
to write wiki. In the future, I'll have more issues about requirements, designs and implementation
details to discuss with you. Now I  have a topic about ODF versions.<br />
 </p>
 <ul>
 <li>ODFDOM now only supports ODF 1.1, and surely we'll support ODF 1.2, also one of
our team members is doing that now. But do we plan to support ODF 1.0? My opinion is that
although ODF 1.0 is used in not many cases before,  ODF 1.0(2nd) is ISO standard ISO26300,
so ODFDOM should consider the back compatible with ODF1.0, and can load/create ODF1.0 documents.
 Of course, if we plan to do that, it should be done as early as possible. Welcome your opinion.</li>



Mime
View raw message